Debian Bug report logs - #406623
ITA: randtype -- semi-random text typer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Joeris <white@debian.org>

Date: Fri, 12 Jan 2007 12:03:11 UTC

Owned by: "Eugene V. Lyubimkin" <jackyf.devel@gmail.com>

Severity: normal

Fixed in version randtype/1.13-9

Done: jackyf.devel@gmail.com (Eugene V. Lyubimkin)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406623; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: randtype -- semi-random text typer
Date: Fri, 12 Jan 2007 12:52:23 +0100
Package: wnpp
Severity: normal


Hi

Hi

After some communication with the current maintainer he agreed in
orphaning this package. If you want to adopt the package, please go
ahead, but be aware of the fact that it takes time and skills to become
the maintainer.

Package: randtype

Description: semi-random text typer
 Randtype is a small utility to output characters or lines at random intervals.
 There are a few command line options to refine the output. With it you can
 output files to the screen, and if you configured it well, it will look like
 someone is actually typing - with optional typos even.
Tag: game::toys, interface::commandline, role::program, scope::utility, special::not-yet-tagged, special::not-yet-tagged::r, works-with::text



Owner recorded as "Eugene V. Lyubimkin" <jackyf.devel@gmail.com>. Request was from "Eugene V. Lyubimkin" <jackyf.devel@gmail.com> to control@bugs.debian.org. (Mon, 16 Jun 2008 00:30:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: randtype -- semi-random text typer' from `O: randtype -- semi-random text typer'. Request was from "Eugene V. Lyubimkin" <jackyf.devel@gmail.com> to control@bugs.debian.org. (Mon, 16 Jun 2008 00:45:05 GMT) Full text and rfc822 format available.

Reply sent to jackyf.devel@gmail.com (Eugene V. Lyubimkin):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 406623-close@bugs.debian.org (full text, mbox):

From: jackyf.devel@gmail.com (Eugene V. Lyubimkin)
To: 406623-close@bugs.debian.org
Subject: Bug#406623: fixed in randtype 1.13-9
Date: Sat, 21 Jun 2008 23:32:03 +0000
Source: randtype
Source-Version: 1.13-9

We believe that the bug you reported is fixed in the latest version of
randtype, which is due to be installed in the Debian FTP archive:

randtype_1.13-9.diff.gz
  to pool/main/r/randtype/randtype_1.13-9.diff.gz
randtype_1.13-9.dsc
  to pool/main/r/randtype/randtype_1.13-9.dsc
randtype_1.13-9_amd64.deb
  to pool/main/r/randtype/randtype_1.13-9_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406623@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugene V. Lyubimkin <jackyf.devel@gmail.com> (supplier of updated randtype package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Jun 2008 01:22:01 +0300
Source: randtype
Binary: randtype
Architecture: source amd64
Version: 1.13-9
Distribution: unstable
Urgency: low
Maintainer: Eugene V. Lyubimkin <jackyf.devel@gmail.com>
Changed-By: Eugene V. Lyubimkin <jackyf.devel@gmail.com>
Description: 
 randtype   - semi-random text typer
Closes: 406623 437879 457175
Changes: 
 randtype (1.13-9) unstable; urgency=low
 .
   * debian/control:
     - Moved 'Homepage' field to source package.
   * debian/rules:
     - Extended 'clean' rule: now it deletes temporary man page.
 .
 randtype (1.13-8) unstable; urgency=low
 .
   * Fixed lintian warning by converting hyphens to minuses in man page.
 .
 randtype (1.13-7) unstable; urgency=low
 .
   * debian/rules:
     - Made call to $(MAKE) with substituing CFLAGS and CC variables, this
       makes unneeded to patch upstream Makefile.
   * debian/control:
     - Added a 'Homepage' field.
   * debian/watch:
     - Added.
 .
 randtype (1.13-6) unstable; urgency=low
 .
   * debian/rules:
     - Support 'nostrip' option in DEB_BUILD_OPTS (closes: #437879).
   * Made a patch to Makefile to build package with the CFLAGS, provided
     by dpkg-buildpackage, nor the upstream CFLAGS.
   * debina/copyright:
     - Provides actual path to sources (closes: #457175).
 .
 randtype (1.13-5) unstable; urgency=low
 .
   * New maintainer (Closes: #406623).
   * debian/control:
     - Updated 'Maintainer' field.
     - Updated 'Standards-Version' field to 3.8.0.
       + Main package binary now lies in /usr/games, not in /usr/bin.
   * debian/rules:
     - Rewritten using debhelper v7.
   * debian/copyright:
     - Added 'Copyright' field.
Checksums-Sha1: 
 091afbebbe06e3cd8c27f273eeda3fa955a899f0 1009 randtype_1.13-9.dsc
 a72ff1e9930c563f73d4de0955310caf98f5e2d8 2312 randtype_1.13-9.diff.gz
 9041b9a25072b3f223d95a50e59eae0ec6ebc0c3 13106 randtype_1.13-9_amd64.deb
Checksums-Sha256: 
 74f274f786f0f14451806ee40d7bc8eda10489f1daaf24f0c0d157ca8d6e429c 1009 randtype_1.13-9.dsc
 0822fdf57486b13e03bd97538cb4e2e383915f88668d25a2f044248089a337b4 2312 randtype_1.13-9.diff.gz
 d636a37397b706a72905b1eceb0b0070f67f5ceff8658e42c818d3483a13e726 13106 randtype_1.13-9_amd64.deb
Files: 
 1e4cedbf0c27cc86b94267e88d9749bd 1009 games optional randtype_1.13-9.dsc
 658beaa1d5e817fe54b981cf5994c65f 2312 games optional randtype_1.13-9.diff.gz
 caa18d2a6f642e3651753768967c78f5 13106 games optional randtype_1.13-9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkhdjesACgkQKFvXofIqeU6DtwCfdygUoOtco0NDTHBWmVkFZ6C1
ze0AoLphn6KBjCsGV0dFaGMdin3B2VBD
=d8L8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 11:13:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:04:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.